FreeBSD : chromium -- multiple vulnerabilities (0e425bb7-64f2-11e5-b2fd-00262d5ed8ee)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

Google Chrome Releases reports :

Two vulnerabilities were fixed in this release :

- [530301] High CVE-2015-1303: Cross-origin bypass in DOM. Credit to
Mariusz Mlynski.

- [531891] High CVE-2015-1304: Cross-origin bypass in V8. Credit to
Mariusz Mlynski.

See also :

http://www.nessus.org/u?7b2fcf12
http://www.nessus.org/u?fea6f825

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 86177 ()

Bugtraq ID:

CVE ID: CVE-2015-1303
CVE-2015-1304

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now